### Enumeration

# GSSDP UDAVersion

#### Declaration

    enum GSSDP.UDAVersion

#### Description [src]

Implemented behavior of the UDA (Unified Device Architecture) protocol.

#### Members

`GSSDP_UDA_VERSION_UNSPECIFIED`

  When creating a client, use the default version.

  - Value: `0`
  - Available since: 1.6
`GSSDP_UDA_VERSION_1_0`

  Use Version 1.0 of the UDA specification (UPnP/1.0).

  - Value: `1`
  - Available since: 1.6
`GSSDP_UDA_VERSION_1_1`

  Use Version 1.1 of the UDA specification (UPnP/1.1).

  - Value: `2`
  - Available since: 1.6